{
  "component": true,
  "usingComponents": {
    "image-upload": "./image-upload/index",
    "video-upload": "./video-upload/index",
    "words": "./words/index",
    "user-selector": "./user-selector/index",
    "custom-message": "./evaluate/CustomMessage"
  }
}